@font-face {
  font-family: 'bnet-icons2';
  src: url('../font/bnet-icons2.eot?41286215');
  src: url('../font/bnet-icons2.eot?41286215#iefix') format('embedded-opentype'),
       url('../font/bnet-icons2.woff2?41286215') format('woff2'),
       url('../font/bnet-icons2.woff?41286215') format('woff'),
       url('../font/bnet-icons2.ttf?41286215') format('truetype'),
       url('../font/bnet-icons2.svg?41286215#bnet-icons2') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'bnet-icons2';
    src: url('../font/bnet-icons2.svg?41286215#bnet-icons2') format('svg');
  }
}
*/
[class^="bnet-icon-"]:before, [class*=" bnet-icon-"]:before {
  font-family: "bnet-icons2";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.bnet-icon-youtube:before { content: '\e800'; } /* '' */
.bnet-icon-4star:before { content: '\e801'; } /* '' */
.bnet-icon-5star:before { content: '\e802'; } /* '' */
.bnet-icon-adventure:before { content: '\e803'; } /* '' */
.bnet-icon-anchor:before { content: '\e804'; } /* '' */
.bnet-icon-apple:before { content: '\e805'; } /* '' */
.bnet-icon-applemusic:before { content: '\e806'; } /* '' */
.bnet-icon-archeology:before { content: '\e807'; } /* '' */
.bnet-icon-article:before { content: '\e808'; } /* '' */
.bnet-icon-articles:before { content: '\e809'; } /* '' */
.bnet-icon-audio:before { content: '\e80a'; } /* '' */
.bnet-icon-audio2:before { content: '\e80b'; } /* '' */
.bnet-icon-babybottle:before { content: '\e80c'; } /* '' */
.bnet-icon-backv1:before { content: '\e80d'; } /* '' */
.bnet-icon-backv2:before { content: '\e80e'; } /* '' */
.bnet-icon-banana:before { content: '\e80f'; } /* '' */
.bnet-icon-bethlehem:before { content: '\e810'; } /* '' */
.bnet-icon-bible-open:before { content: '\e811'; } /* '' */
.bnet-icon-bibleopenv2:before { content: '\e812'; } /* '' */
.bnet-icon-blood:before { content: '\e813'; } /* '' */
.bnet-icon-books:before { content: '\e814'; } /* '' */
.bnet-icon-bread:before { content: '\e815'; } /* '' */
.bnet-icon-bride:before { content: '\e816'; } /* '' */
.bnet-icon-chains:before { content: '\e817'; } /* '' */
.bnet-icon-cherry:before { content: '\e818'; } /* '' */
.bnet-icon-church:before { content: '\e819'; } /* '' */
.bnet-icon-clean_holy:before { content: '\e81a'; } /* '' */
.bnet-icon-coins:before { content: '\e81b'; } /* '' */
.bnet-icon-coldheart:before { content: '\e81c'; } /* '' */
.bnet-icon-commandments:before { content: '\e81d'; } /* '' */
.bnet-icon-compass:before { content: '\e81e'; } /* '' */
.bnet-icon-cow:before { content: '\e81f'; } /* '' */
.bnet-icon-cross1:before { content: '\e820'; } /* '' */
.bnet-icon-cross2:before { content: '\e821'; } /* '' */
.bnet-icon-cross3:before { content: '\e822'; } /* '' */
.bnet-icon-crosses:before { content: '\e823'; } /* '' */
.bnet-icon-crossround:before { content: '\e824'; } /* '' */
.bnet-icon-crosssquare:before { content: '\e825'; } /* '' */
.bnet-icon-crown:before { content: '\e826'; } /* '' */
.bnet-icon-did-jesus-exist:before { content: '\e827'; } /* '' */
.bnet-icon-email:before { content: '\e828'; } /* '' */
.bnet-icon-events:before { content: '\e829'; } /* '' */
.bnet-icon-facebook:before { content: '\e82a'; } /* '' */
.bnet-icon-family:before { content: '\e82b'; } /* '' */
.bnet-icon-favorites:before { content: '\e82c'; } /* '' */
.bnet-icon-field:before { content: '\e82d'; } /* '' */
.bnet-icon-fish:before { content: '\e82e'; } /* '' */
.bnet-icon-flame:before { content: '\e82f'; } /* '' */
.bnet-icon-flock:before { content: '\e830'; } /* '' */
.bnet-icon-footsteps:before { content: '\e831'; } /* '' */
.bnet-icon-gavel:before { content: '\e832'; } /* '' */
.bnet-icon-grape:before { content: '\e833'; } /* '' */
.bnet-icon-history:before { content: '\e834'; } /* '' */
.bnet-icon-holyspirit:before { content: '\e835'; } /* '' */
.bnet-icon-hymn:before { content: '\e836'; } /* '' */
.bnet-icon-images:before { content: '\e837'; } /* '' */
.bnet-icon-info:before { content: '\e838'; } /* '' */
.bnet-icon-instagram:before { content: '\e839'; } /* '' */
.bnet-icon-lamb:before { content: '\e83a'; } /* '' */
.bnet-icon-leaf:before { content: '\e83b'; } /* '' */
.bnet-icon-lemon:before { content: '\e83c'; } /* '' */
.bnet-icon-lightning:before { content: '\e83d'; } /* '' */
.bnet-icon-lion:before { content: '\e83e'; } /* '' */
.bnet-icon-location:before { content: '\e83f'; } /* '' */
.bnet-icon-man:before { content: '\e840'; } /* '' */
.bnet-icon-manger:before { content: '\e841'; } /* '' */
.bnet-icon-openbook:before { content: '\e842'; } /* '' */
.bnet-icon-orange:before { content: '\e843'; } /* '' */
.bnet-icon-pear:before { content: '\e844'; } /* '' */
.bnet-icon-pineapple:before { content: '\e845'; } /* '' */
.bnet-icon-podcast:before { content: '\e846'; } /* '' */
.bnet-icon-prayer:before { content: '\e847'; } /* '' */
.bnet-icon-priest:before { content: '\e848'; } /* '' */
.bnet-icon-profile:before { content: '\e849'; } /* '' */
.bnet-icon-quote:before { content: '\e84a'; } /* '' */
.bnet-icon-reading-plan:before { content: '\e84b'; } /* '' */
.bnet-icon-repent:before { content: '\e84c'; } /* '' */
.bnet-icon-rings:before { content: '\e84d'; } /* '' */
.bnet-icon-sail:before { content: '\e84e'; } /* '' */
.bnet-icon-science:before { content: '\e84f'; } /* '' */
.bnet-icon-scroll:before { content: '\e850'; } /* '' */
.bnet-icon-search:before { content: '\e851'; } /* '' */
.bnet-icon-sheep:before { content: '\e852'; } /* '' */
.bnet-icon-shield:before { content: '\e853'; } /* '' */
.bnet-icon-song:before { content: '\e854'; } /* '' */
.bnet-icon-soundcloud:before { content: '\e855'; } /* '' */
.bnet-icon-speech:before { content: '\e856'; } /* '' */
.bnet-icon-speechbubble:before { content: '\e857'; } /* '' */
.bnet-icon-spotify:before { content: '\e858'; } /* '' */
.bnet-icon-spotifyv2:before { content: '\e859'; } /* '' */
.bnet-icon-staroverv1:before { content: '\e85a'; } /* '' */
.bnet-icon-startoverv2:before { content: '\e85b'; } /* '' */
.bnet-icon-stickynote:before { content: '\e85c'; } /* '' */
.bnet-icon-stickyv2:before { content: '\e85d'; } /* '' */
.bnet-icon-stickyv3:before { content: '\e85e'; } /* '' */
.bnet-icon-storm1:before { content: '\e85f'; } /* '' */
.bnet-icon-studynotes:before { content: '\e860'; } /* '' */
.bnet-icon-stump:before { content: '\e861'; } /* '' */
.bnet-icon-swordshield:before { content: '\e862'; } /* '' */
.bnet-icon-target:before { content: '\e863'; } /* '' */
.bnet-icon-temple:before { content: '\e864'; } /* '' */
.bnet-icon-themes:before { content: '\e865'; } /* '' */
.bnet-icon-tomb:before { content: '\e866'; } /* '' */
.bnet-icon-tree:before { content: '\e867'; } /* '' */
.bnet-icon-trinity:before { content: '\e868'; } /* '' */
.bnet-icon-trumpet_1:before { content: '\e869'; } /* '' */
.bnet-icon-twitter:before { content: '\e86a'; } /* '' */
.bnet-icon-verse:before { content: '\e86b'; } /* '' */
.bnet-icon-video-play:before { content: '\e86c'; } /* '' */
.bnet-icon-video:before { content: '\e86d'; } /* '' */
.bnet-icon-vine:before { content: '\e86e'; } /* '' */
.bnet-icon-war:before { content: '\e86f'; } /* '' */
.bnet-icon-watermelon:before { content: '\e870'; } /* '' */
.bnet-icon-whois:before { content: '\e871'; } /* '' */
.bnet-icon-work:before { content: '\e872'; } /* '' */
.bnet-icon-workv2:before { content: '\e873'; } /* '' */
.bnet-icon-world:before { content: '\e874'; } /* '' */
.bnet-icon-back:before { content: '\e875'; } /* '' */
.bnet-icon-forward:before { content: '\e876'; } /* '' */
.bnet-icon-startoverv2-1:before { content: '\e877'; } /* '' */
.bnet-icon-backv2-1:before { content: '\e878'; } /* '' */
.bnet-icon-cart:before { content: '\e879'; } /* '' */
.bnet-icon-share:before { content: '\e87a'; } /* '' */
.bnet-icon-save:before { content: '\e87b'; } /* '' */
.bnet-icon-x:before { content: '\e87c'; } /* '' */
.bnet-icon-1-outline:before { content: '\e87d'; } /* '' */
.bnet-icon-2-outline:before { content: '\e87e'; } /* '' */
.bnet-icon-log-out:before { content: '\e87f'; } /* '' */
.bnet-icon-passwordkey:before { content: '\e880'; } /* '' */
.bnet-icon-highligher:before { content: '\e881'; } /* '' */
.bnet-icon-3-outline:before { content: '\e882'; } /* '' */
.bnet-icon-4-outline:before { content: '\e883'; } /* '' */
.bnet-icon-5-outline:before { content: '\e884'; } /* '' */
.bnet-icon-6-outline:before { content: '\e885'; } /* '' */
.bnet-icon-7-outline:before { content: '\e886'; } /* '' */
.bnet-icon-8-outline:before { content: '\e887'; } /* '' */
.bnet-icon-9-outline:before { content: '\e888'; } /* '' */
.bnet-icon-10-outline:before { content: '\e889'; } /* '' */
.bnet-icon-20-outline:before { content: '\e88a'; } /* '' */
.bnet-icon-11-outline:before { content: '\e88b'; } /* '' */
.bnet-icon-12-outline:before { content: '\e88c'; } /* '' */
.bnet-icon-13-outline:before { content: '\e88d'; } /* '' */
.bnet-icon-14-outline:before { content: '\e88e'; } /* '' */
.bnet-icon-15-outline:before { content: '\e88f'; } /* '' */
.bnet-icon-16-outline:before { content: '\e890'; } /* '' */
.bnet-icon-18-outline:before { content: '\e891'; } /* '' */
.bnet-icon-17-outline:before { content: '\e892'; } /* '' */
.bnet-icon-19-outline:before { content: '\e893'; } /* '' */
.bnet-icon-resourcesicon:before { content: '\e894'; } /* '' */
.bnet-icon-questionsicon:before { content: '\e898'; } /* '' */
.bnet-icon-share_icon:before { content: '\e899'; } /* '' */
.bnet-icon-email_icon:before { content: '\e89a'; } /* '' */
.bnet-icon-sms_icon:before { content: '\e89b'; } /* '' */
.bnet-icon-challengesicon:before { content: '\e89c'; } /* '' */
.bnet-icon-danceicon:before { content: '\e89d'; } /* '' */
.bnet-icon-questionsicon-purple:before { content: '\e89e'; } /* '' */
.bnet-icon-biblecrossicon:before { content: '\e89f'; } /* '' */
.bnet-icon-foundation_blocks:before { content: '\e8a0'; } /* '' */
.bnet-icon-staroverv1-1:before { content: '\e8a1'; } /* '' */
.bnet-icon-arrowleft:before { content: '\e8a3'; } /* '' */
.bnet-icon-arrowright:before { content: '\e8a4'; } /* '' */
.bnet-icon-pencil_1:before { content: '\e8a5'; } /* '' */
.bnet-icon-ram0:before { content: '\e8a7'; } /* '' */
.bnet-icon-starofdavid0:before { content: '\e8a8'; } /* '' */
.bnet-icon-sms2:before { content: '\e8a9'; } /* '' */
@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?90983306');
  src: url('../font/fontello.eot?90983306#iefix') format('embedded-opentype'),
       url('../font/fontello.woff2?90983306') format('woff2'),
       url('../font/fontello.woff?90983306') format('woff'),
       url('../font/fontello.ttf?90983306') format('truetype'),
       url('../font/fontello.svg?90983306#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?90983306#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-left-open-mini:before { content: '\e800'; } /* '' */
.icon-right-open-mini:before { content: '\e801'; } /* '' */
.icon-up-open-mini:before { content: '\e802'; } /* '' */
.icon-down-open-big:before { content: '\e803'; } /* '' */
.icon-left-open-big:before { content: '\e804'; } /* '' */
.icon-right-open-big:before { content: '\e805'; } /* '' */
.icon-up-open-big:before { content: '\e806'; } /* '' */
.icon-down-open:before { content: '\e807'; } /* '' */
.icon-left-open:before { content: '\e808'; } /* '' */
.icon-right-open:before { content: '\e809'; } /* '' */
.icon-up-open:before { content: '\e80a'; } /* '' */
.icon-down-open-mini:before { content: '\e80b'; } /* '' */
.icon-left-thin:before { content: '\e80c'; } /* '' */
.icon-right-thin:before { content: '\e80d'; } /* '' */
.icon-down-thin:before { content: '\e80e'; } /* '' */
.icon-up-thin:before { content: '\e80f'; } /* '' */
.icon-arrows-check:before { content: '\e810'; } /* '' */
.icon-arrows-slim-right:before { content: '\e811'; } /* '' */
.icon-arrows-slim-left:before { content: '\e812'; } /* '' */
.icon-arrows_info:before { content: '\e813'; } /* '' */
.icon-arrows_question:before { content: '\e814'; } /* '' */
.icon-basic-accelerator:before { content: '\e815'; } /* '' */
.icon-basic-alarm:before { content: '\e816'; } /* '' */
.icon-basic-anchor:before { content: '\e817'; } /* '' */
.icon-basic-book:before { content: '\e818'; } /* '' */
.icon-basic-calculator:before { content: '\e819'; } /* '' */
.icon-basic-calendar:before { content: '\e81a'; } /* '' */
.icon-basic-cards-diamonds:before { content: '\e81b'; } /* '' */
.icon-basic-case:before { content: '\e81c'; } /* '' */
.icon-basic-chronometer:before { content: '\e81d'; } /* '' */
.icon-basic-clessidre:before { content: '\e81e'; } /* '' */
.icon-basic-clock:before { content: '\e81f'; } /* '' */
.icon-basic-compass:before { content: '\e820'; } /* '' */
.icon-basic-cup:before { content: '\e821'; } /* '' */
.icon-basic-display:before { content: '\e822'; } /* '' */
.icon-basic-download:before { content: '\e823'; } /* '' */
.icon-basic-eye:before { content: '\e824'; } /* '' */
.icon-basic-flag:before { content: '\e825'; } /* '' */
.icon-basic-gear:before { content: '\e826'; } /* '' */
.icon-basic_folder:before { content: '\e827'; } /* '' */
.icon-basic_geolocalize:before { content: '\e828'; } /* '' */
.icon-basic_geolocalize-1:before { content: '\e829'; } /* '' */
.icon-basic_globe:before { content: '\e82a'; } /* '' */
.icon-basic_headset:before { content: '\e82b'; } /* '' */
.icon-basic-heart:before { content: '\e82c'; } /* '' */
.icon-basic_helm:before { content: '\e82d'; } /* '' */
.icon-basic_home:before { content: '\e82e'; } /* '' */
.icon-basic-support:before { content: '\e82f'; } /* '' */
.icon-basic-lightbulb:before { content: '\e830'; } /* '' */
.icon-basic_link:before { content: '\e831'; } /* '' */
.icon-basic-lock:before { content: '\e832'; } /* '' */
.icon-basic-lock-open:before { content: '\e833'; } /* '' */
.icon-basic_mouse:before { content: '\e834'; } /* '' */
.icon-basic_magnifier:before { content: '\e835'; } /* '' */
.icon-basic-key:before { content: '\e836'; } /* '' */
.icon-basic-laptop:before { content: '\e837'; } /* '' */
.icon-basic-mouse-2:before { content: '\e838'; } /* '' */
.icon-basic-mail:before { content: '\e839'; } /* '' */
.icon-basic-mail-multiple:before { content: '\e83a'; } /* '' */
.icon-basic-mail-open-text:before { content: '\e83b'; } /* '' */
.icon-basic-map:before { content: '\e83c'; } /* '' */
.icon-basic-notebook:before { content: '\e83d'; } /* '' */
.icon-basic-paperplane:before { content: '\e83e'; } /* '' */
.icon-basic-photo:before { content: '\e83f'; } /* '' */
.icon-basic-picture:before { content: '\e840'; } /* '' */
.icon-basic-picture-2:before { content: '\e841'; } /* '' */
.icon-basic-pin:before { content: '\e842'; } /* '' */
.icon-basic-pin-2:before { content: '\e843'; } /* '' */
.icon-basic-postcard:before { content: '\e844'; } /* '' */
.icon-basic-printer:before { content: '\e845'; } /* '' */
.icon-basic-settings:before { content: '\e846'; } /* '' */
.icon-basic-share:before { content: '\e847'; } /* '' */
.icon-basic-sheet:before { content: '\e848'; } /* '' */
.icon-basic-sheet-txt :before { content: '\e849'; } /* '' */
.icon-basic-signs:before { content: '\e84a'; } /* '' */
.icon-basic-smartphone:before { content: '\e84b'; } /* '' */
.icon-basic-spread-text:before { content: '\e84c'; } /* '' */
.icon-basic-tablet:before { content: '\e84d'; } /* '' */
.icon-basic-target:before { content: '\e84e'; } /* '' */
.icon-basic-camera:before { content: '\e84f'; } /* '' */
.icon-basic-watch:before { content: '\e850'; } /* '' */
.icon-basic-world:before { content: '\e851'; } /* '' */
.icon-basic-star:before { content: '\e852'; } /* '' */
.icon-basic-ecommerce-bag:before { content: '\e853'; } /* '' */
.icon-ecommerce-cart:before { content: '\e854'; } /* '' */
.icon-ecommerce-gift:before { content: '\e855'; } /* '' */
.icon-ecommerce-graph1:before { content: '\e856'; } /* '' */
.icon-ecommerce-graph2:before { content: '\e857'; } /* '' */
.icon-ecommerce-graph3:before { content: '\e858'; } /* '' */
.icon-ecommerce-graph4:before { content: '\e859'; } /* '' */
.icon-ecommerce-graph5:before { content: '\e85a'; } /* '' */
.icon-ecommerce-money:before { content: '\e85b'; } /* '' */
.icon-ecommerce-bank-note:before { content: '\e85c'; } /* '' */
.icon-ecommerce-banknotes:before { content: '\e85d'; } /* '' */
.icon-ecommerce-basket:before { content: '\e85e'; } /* '' */
.icon-basic-megaphone:before { content: '\e85f'; } /* '' */
.icon-ecommerce-diamond:before { content: '\e860'; } /* '' */
.icon-ecommerce-creditcard:before { content: '\e861'; } /* '' */
.icon-ecommerce-wallet:before { content: '\e862'; } /* '' */
.icon-basic-time:before { content: '\e863'; } /* '' */
.icon-basic-tag:before { content: '\e864'; } /* '' */
.icon-help-circled:before { content: '\e865'; } /* '' */
.icon-help:before { content: '\e866'; } /* '' */
.icon-megaphone:before { content: '\e867'; } /* '' */
.icon-megaphone-1:before { content: '\e868'; } /* '' */
.icon-info-1:before { content: '\e869'; } /* '' */
.icon-home-1:before { content: '\e86a'; } /* '' */
.icon-eye-1:before { content: '\e86b'; } /* '' */
.icon-tag-1:before { content: '\e86c'; } /* '' */
.icon-briefcase:before { content: '\e86d'; } /* '' */
.icon-play:before { content: '\e86e'; } /* '' */
.icon-play-circled2:before { content: '\e86f'; } /* '' */
.icon-credit-card:before { content: '\e887'; } /* '' */
.icon-mail:before { content: '\e8a3'; } /* '' */
.icon-search:before { content: '\e8a4'; } /* '' */
.icon-attention:before { content: '\e8a5'; } /* '' */
.icon-attention-circled:before { content: '\e8a6'; } /* '' */
.icon-location:before { content: '\e8a7'; } /* '' */
.icon-tags:before { content: '\e8a8'; } /* '' */
.icon-video:before { content: '\e8a9'; } /* '' */
.icon-videocam:before { content: '\e8aa'; } /* '' */
.icon-picture:before { content: '\e8ab'; } /* '' */
.icon-camera:before { content: '\e8ac'; } /* '' */
.icon-ok:before { content: '\e8ad'; } /* '' */
.icon-ok-circled:before { content: '\e8ae'; } /* '' */
.icon-star-empty:before { content: '\e8af'; } /* '' */
.icon-star:before { content: '\e8b0'; } /* '' */
.icon-heart-empty:before { content: '\e8b1'; } /* '' */
.icon-heart:before { content: '\e8b2'; } /* '' */
.icon-bell:before { content: '\e8b3'; } /* '' */
.icon-calendar:before { content: '\e8b4'; } /* '' */
.icon-wrench:before { content: '\e8b5'; } /* '' */
.icon-cog-alt:before { content: '\e8b6'; } /* '' */
.icon-cog:before { content: '\e8b7'; } /* '' */
.icon-up-open-1:before { content: '\e8b8'; } /* '' */
.icon-right-open-1:before { content: '\e8b9'; } /* '' */
.icon-left-open-1:before { content: '\e8ba'; } /* '' */
.icon-down-open-1:before { content: '\e8bb'; } /* '' */
.icon-down-hand:before { content: '\e8bc'; } /* '' */
.icon-up-hand:before { content: '\e8bd'; } /* '' */
.icon-left-hand:before { content: '\e8be'; } /* '' */
.icon-right-hand:before { content: '\e8bf'; } /* '' */
.icon-globe:before { content: '\e8c0'; } /* '' */
.icon-award:before { content: '\e8c1'; } /* '' */
.icon-chart-bar:before { content: '\e8c2'; } /* '' */
.icon-gift:before { content: '\e8c3'; } /* '' */
.icon-phone:before { content: '\e8c4'; } /* '' */
.icon-map:before { content: '\e8c5'; } /* '' */
.icon-monitor:before { content: '\e8c6'; } /* '' */
.icon-mobile-1:before { content: '\e8c7'; } /* '' */
.icon-cancel:before { content: '\e8c8'; } /* '' */
.icon-mobile-2:before { content: '\e8c9'; } /* '' */
.icon-tablet-1:before { content: '\e8ca'; } /* '' */
.icon-address:before { content: '\e8cb'; } /* '' */
.icon-info-circled:before { content: '\e8cc'; } /* '' */
.icon-info:before { content: '\e8cd'; } /* '' */
.icon-link-ext:before { content: '\f08e'; } /* '' */
.icon-twitter:before { content: '\f099'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-beaker:before { content: '\f0c3'; } /* '' */
.icon-gplus:before { content: '\f0d5'; } /* '' */
.icon-money:before { content: '\f0d6'; } /* '' */
.icon-linkedin:before { content: '\f0e1'; } /* '' */
.icon-comment-empty:before { content: '\f0e5'; } /* '' */
.icon-chat-empty:before { content: '\f0e6'; } /* '' */
.icon-suitcase:before { content: '\f0f2'; } /* '' */
.icon-angle-left:before { content: '\f104'; } /* '' */
.icon-angle-right:before { content: '\f105'; } /* '' */
.icon-angle-up:before { content: '\f106'; } /* '' */
.icon-angle-down:before { content: '\f107'; } /* '' */
.icon-desktop:before { content: '\f108'; } /* '' */
.icon-laptop:before { content: '\f109'; } /* '' */
.icon-tablet:before { content: '\f10a'; } /* '' */
.icon-mobile:before { content: '\f10b'; } /* '' */
.icon-quote-left:before { content: '\f10d'; } /* '' */
.icon-quote-right:before { content: '\f10e'; } /* '' */
.icon-github:before { content: '\f113'; } /* '' */
.icon-code:before { content: '\f121'; } /* '' */
.icon-direction:before { content: '\f124'; } /* '' */
.icon-rocket:before { content: '\f135'; } /* '' */
.icon-play-circled:before { content: '\f144'; } /* '' */
.icon-euro:before { content: '\f153'; } /* '' */
.icon-pound:before { content: '\f154'; } /* '' */
.icon-dollar:before { content: '\f155'; } /* '' */
.icon-rupee:before { content: '\f156'; } /* '' */
.icon-yen:before { content: '\f157'; } /* '' */
.icon-rouble:before { content: '\f158'; } /* '' */
.icon-bitcoin:before { content: '\f15a'; } /* '' */
.icon-youtube:before { content: '\f167'; } /* '' */
.icon-xing:before { content: '\f168'; } /* '' */
.icon-youtube-play:before { content: '\f16a'; } /* '' */
.icon-instagram:before { content: '\f16d'; } /* '' */
.icon-flickr:before { content: '\f16e'; } /* '' */
.icon-tumblr:before { content: '\f173'; } /* '' */
.icon-down:before { content: '\f175'; } /* '' */
.icon-up:before { content: '\f176'; } /* '' */
.icon-left:before { content: '\f177'; } /* '' */
.icon-right:before { content: '\f178'; } /* '' */
.icon-apple:before { content: '\f179'; } /* '' */
.icon-dribbble:before { content: '\f17d'; } /* '' */
.icon-skype:before { content: '\f17e'; } /* '' */
.icon-foursquare:before { content: '\f180'; } /* '' */
.icon-trello:before { content: '\f181'; } /* '' */
.icon-vkontakte:before { content: '\f189'; } /* '' */
.icon-weibo:before { content: '\f18a'; } /* '' */
.icon-try:before { content: '\f195'; } /* '' */
.icon-slack:before { content: '\f198'; } /* '' */
.icon-yahoo:before { content: '\f19e'; } /* '' */
.icon-reddit:before { content: '\f1a1'; } /* '' */
.icon-stumbleupon:before { content: '\f1a4'; } /* '' */
.icon-delicious:before { content: '\f1a5'; } /* '' */
.icon-digg:before { content: '\f1a6'; } /* '' */
.icon-behance:before { content: '\f1b4'; } /* '' */
.icon-tree:before { content: '\f1bb'; } /* '' */
.icon-spotify:before { content: '\f1bc'; } /* '' */
.icon-soundcloud:before { content: '\f1be'; } /* '' */
.icon-vine:before { content: '\f1ca'; } /* '' */
.icon-lifebuoy:before { content: '\f1cd'; } /* '' */
.icon-slideshare:before { content: '\f1e7'; } /* '' */
.icon-yelp:before { content: '\f1e9'; } /* '' */
.icon-paypal:before { content: '\f1ed'; } /* '' */
.icon-chart-area:before { content: '\f1fe'; } /* '' */
.icon-chart-pie:before { content: '\f200'; } /* '' */
.icon-chart-line:before { content: '\f201'; } /* '' */
.icon-lastfm:before { content: '\f202'; } /* '' */
.icon-forumbee:before { content: '\f211'; } /* '' */
.icon-pinterest:before { content: '\f231'; } /* '' */
.icon-whatsapp:before { content: '\f232'; } /* '' */
.icon-viacoin:before { content: '\f237'; } /* '' */
.icon-tripadvisor:before { content: '\f262'; } /* '' */
.icon-odnoklassniki:before { content: '\f263'; } /* '' */
.icon-amazon:before { content: '\f270'; } /* '' */
.icon-map-signs:before { content: '\f277'; } /* '' */
.icon-map-o:before { content: '\f278'; } /* '' */
.icon-vimeo:before { content: '\f27d'; } /* '' */
.icon-envelope-open-o:before { content: '\f2b7'; } /* '' */
.icon-twitter-squared:before { content: '\f304'; } /* '' */
.icon-facebook-squared:before { content: '\f308'; } /* '' */
.icon-linkedin-squared:before { content: '\f30c'; } /* '' */